=== debian/control ===
Source: rust-hexf-parse
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hexf-parse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hexf-parse
Homepage: https://github.com/lifthrasiir/hexf
X-Cargo-Crate: hexf-parse
Rules-Requires-Root: no

Package: librust-hexf-parse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-hexf-parse+default-dev (= ${binary:Version}),
 librust-hexf-parse-0-dev (= ${binary:Version}),
 librust-hexf-parse-0+default-dev (= ${binary:Version}),
 librust-hexf-parse-0.2-dev (= ${binary:Version}),
 librust-hexf-parse-0.2+default-dev (= ${binary:Version}),
 librust-hexf-parse-0.2.1-dev (= ${binary:Version}),
 librust-hexf-parse-0.2.1+default-dev (= ${binary:Version})
Description: Parses hexadecimal floats (see also hexf) - Rust source code
 This package contains the source for the Rust hexf-parse crate, packaged by
 debcargo for use with cargo and dh-cargo.
