=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hexf-parse 0.2.1 --all-targets --all-features
Features: test-name=rust-hexf-parse:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hexf-parse 0.2.1 --all-targets
Features: test-name=librust-hexf-parse-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hexf-parse 0.2.1 --all-targets --no-default-features
Features: test-name=librust-hexf-parse-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
